banner

[UPDATE] Actualización de Adobe para solucionar sus dos últimos problemas de seguridad

Adobe ha solucionado dos nuevas vulnerabilidades que afectan a sus programas Adobe Reader y Adobe Acrobat, tal y como ya os contábamos en nuestro anterior artículo, estas estaban siendo ampliamente utilizadas en Internet por los "cibercriminales".

El 20 de Febrero 2013 Adobe ha lanzado una actualización de emergencia, fuera del ciclo habitual de actualizaciones, para poner remedio a dichas vulnerabilidades.

Adobe nos recomienda las siguientes "actualizaciones" por orden de prioridad, verifica cuál es tu caso, y actúa en consecuencia.


PRIORITY AND SEVERITY RATINGS

Adobe categorizes these updates with the following priority ratings and recommends users update their installations to the newest versions:
ProductUpdated versionPlatformPriority rating
Adobe ReaderXI (11.0.02)Windows and Macintosh1
 X (10.1.6)Windows and Macintosh1
 9.5.4Windows and Macintosh1
 9.5.4Linux2
Adobe AcrobatXI (11.0.02)Windows and Macintosh1
 X (10.1.6)Windows and Macintosh1
 9.5.4Windows and Macintosh1

These updates address critical vulnerabilities in the software.

Actualizaciones

Adobe Reader users on Windows can also find the appropriate update here:
Adobe Reader users on Macintosh can also find the appropriate update here: Adobe Reader users on Linux can find the appropriate update here: ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/


Vía: Adobe Security Bulletin

No hay comentarios :

Publicar un comentario en la entrada